<div class="container text-center main">
    <div class="row">
        <div class="col-md-6">
            <img src="assets/images/bgnd1.webp" class="img-fluid" alt="bgnd">
        </div>
        <div class="col-md-6">
            <h1>Loan Types Available</h1>
            <div class="container">
            <ul class="list-group">
                <li class="list-group-item" *ngFor="let type of loanTypes">
                    {{type}}</li>
              </ul>
            </div>
        </div>
    </div> 
</div>

